/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Bundle/DBI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBD/DBM.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBD/ExampleP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBD/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBD/File/Developers.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBD/File/HowTo.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBD/File/Roadmap.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBD/Gofer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBD/Gofer/Policy/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBD/Gofer/Policy/classic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBD/Gofer/Policy/pedantic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBD/Gofer/Policy/rush.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBD/Gofer/Transport/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBD/Gofer/Transport/corostream.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBD/Gofer/Transport/null.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBD/Gofer/Transport/pipeone.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBD/Gofer/Transport/stream.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBD/Mem.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBD/NullP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBD/Proxy.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBD/Sponge.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBI/Changes.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBI/Const/GetInfo/ANSI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBI/Const/GetInfo/ODBC.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBI/Const/GetInfoReturn.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBI/Const/GetInfoType.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBI/DBD.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBI/DBD/Metadata.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBI/DBD/SqlEngine.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBI/DBD/SqlEngine/Developers.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBI/DBD/SqlEngine/HowTo.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBI/Gofer/Execute.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBI/Gofer/Request.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBI/Gofer/Response.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBI/Gofer/Serializer/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBI/Gofer/Serializer/DataDumper.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBI/Gofer/Serializer/Storable.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBI/Gofer/Transport/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBI/Gofer/Transport/pipeone.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBI/Gofer/Transport/stream.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBI/Profile.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBI/ProfileData.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBI/ProfileDumper.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBI/ProfileDumper/Apache.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBI/ProfileSubs.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBI/ProxyServer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBI/PurePerl.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBI/SQL/Nano.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBI/Util/CacheMemory.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBI/Util/_accessor.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBI/W32ODBC.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Win32/DBIODBC.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/DBI/DBI.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/DBI/DBIXS.h
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/DBI/Driver.xst
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/DBI/Driver_xst.h
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/DBI/dbd_xsh.h
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/DBI/dbi_sql.h
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/DBI/dbipport.h
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/DBI/dbivport.h
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/DBI/dbixs_rev.h
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/dbixs_rev.pl
/usr/pkg/lib/perl5/vendor_perl/bin/dbilogstrip
/usr/pkg/lib/perl5/vendor_perl/bin/dbiprof
/usr/pkg/lib/perl5/vendor_perl/bin/dbiproxy
/usr/pkg/lib/perl5/vendor_perl/man/man1/dbilogstrip.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/dbiprof.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/dbiproxy.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Bundle::DBI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBD::DBM.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBD::File.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBD::File::Developers.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBD::File::HowTo.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBD::File::Roadmap.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBD::Gofer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBD::Gofer::Policy::Base.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBD::Gofer::Policy::classic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBD::Gofer::Policy::pedantic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBD::Gofer::Policy::rush.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBD::Gofer::Transport::Base.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBD::Gofer::Transport::corostream.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBD::Gofer::Transport::null.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBD::Gofer::Transport::pipeone.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBD::Gofer::Transport::stream.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBD::Mem.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBD::Proxy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBD::Sponge.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBI::Changes.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBI::Const::GetInfo::ANSI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBI::Const::GetInfo::ODBC.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBI::Const::GetInfoReturn.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBI::Const::GetInfoType.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBI::DBD.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBI::DBD::Metadata.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBI::DBD::SqlEngine.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBI::DBD::SqlEngine::Developers.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBI::DBD::SqlEngine::HowTo.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBI::Gofer::Execute.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBI::Gofer::Request.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBI::Gofer::Response.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBI::Gofer::Serializer::Base.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBI::Gofer::Serializer::DataDumper.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBI::Gofer::Serializer::Storable.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBI::Gofer::Transport::Base.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBI::Gofer::Transport::pipeone.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBI::Gofer::Transport::stream.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBI::Profile.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBI::ProfileData.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBI::ProfileDumper.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBI::ProfileDumper::Apache.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBI::ProfileSubs.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBI::ProxyServer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBI::PurePerl.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBI::SQL::Nano.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBI::Util::CacheMemory.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBI::W32ODBC.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Win32::DBIODBC.3
